columnSuffix: null
handle: postCategories
instructions: null
name: 'Post Categories'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  source: 'group:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
